# Describe a collection

> Returns the collection with LIVE face/selfie counts merged from the engine. (GET /v1/collections/{id})

Source: https://sightradar.com/docs/api/collections/describe-a-collection

Returns the collection with LIVE face/selfie counts merged from the engine. Free.

### Example request

```bash
curl -X GET "https://api.sightradar.com/v1/collections/$ID" \
  -H "Authorization: Bearer $SR_API_KEY"
```

### Parameters

| Name              | In   | Type     | Description    |
| ----------------- | ---- | -------- | -------------- |
| `id` **required** | path | `string` | Collection id. |

### Response body

| Field           | Type                                  | Description |
| --------------- | ------------------------------------- | ----------- |
| `collection_id` | `string`                              |             |
| `status`        | `"active" \| "deleting" \| "deleted"` |             |
| `photo_count`   | `integer`                             |             |
| `face_count`    | `integer`                             |             |
| `selfie_count`  | `integer`                             |             |
| `created_at`    | `string`                              |             |

### Status codes

| Status | Meaning                     |
| ------ | --------------------------- |
| `200`  | Collection detail.          |
| `401`  | Missing or invalid API key. |
| `404`  | Resource not found.         |
